This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 12225 - Drop rel=tag. It doesn't seem to be used and doesn't seem to do anything useful.
Summary: Drop rel=tag. It doesn't seem to be used and doesn't seem to do anything useful.
Status: RESOLVED WONTFIX
Alias: None
Product: HTML WG
Classification: Unclassified
Component: LC1 HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-02 20:02 UTC by contributor
Modified: 2011-08-04 05:04 UTC (History)
7 users (show)

See Also:


Attachments

Description contributor 2011-03-02 20:02:16 UTC
Specification: http://www.whatwg.org/specs/web-apps/current-work/complete/links.html
Section: http://www.whatwg.org/specs/web-apps/current-work/#link-type-tag

Comment:
Drop rel=tag. It doesn't seem to be used and doesn't seem to do anything
useful.

Posted from: 85.227.154.141
User agent: Opera/9.80 (Macintosh; Intel Mac OS X 10.5.8; U; en) Presto/2.7.62 Version/11.01
Comment 1 Philip J├Ągenstedt 2011-03-02 21:45:18 UTC
It's used in at least WordPress link clouds and might to be how Technorati and such get the categories for a post. I haven't checked, though.
Comment 2 Ian 'Hixie' Hickson 2011-05-05 21:26:17 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Rejected
Change Description: no spec change
Rationale: 

http://microformats.org/wiki/rel-tag suggests there is some use, so I'm tentatively WONTFIXing this.

Cc'ing tantek, though: you wrote the rel-tag wiki page, is it worth keeping this or should we drop it? If we should drop it, please reopen the bug.
Comment 3 Michael[tm] Smith 2011-08-04 05:04:40 UTC
mass-moved component to LC1